
QGIS Application - Bug report #10419

Processing toolbox does not see loaded GRASS raster layers

2014-06-02 06:44 AM - pvanbosgeo -

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Core

Affected QGIS version:2.2.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 18834

Description

I have loaded GRASS raster layers (through the GRASS toolbox) and opened a geotif raster layer. Now, if I open a function that requires a

raster as input in the processing toolbox menu's, the geotif raster layer is available as an option. The GRASS raster layer is not.

Running 2.3 master, revision a76ec72 on Linux (Ubuntu 13.10)

History

#1 - 2014-06-03 06:07 AM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Open to Closed

duplicate of #7727

#2 - 2015-06-07 04:31 AM - Giovanni Manghi

- Category changed from 94 to Processing/Core
